=== debian/rules ===
#!/usr/bin/make -f           
# export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -W -Wall -Wextra -O3
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))

include /usr/share/dpkg/default.mk  # provides DEB_VERSION

%:
	dh $@ --with autoreconf

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog.md
